Index: general.ent
===================================================================
--- general.ent	(revision 6d15c62929a1239f9320aa1855925f43d72bea01)
+++ general.ent	(revision 08f1ff78b1f54da166531ce583bb8c8ada84af80)
@@ -4,5 +4,5 @@
 -->
 
-<!ENTITY day          "03">                   <!-- Always 2 digits -->
+<!ENTITY day          "04">                   <!-- Always 2 digits -->
 <!ENTITY month        "11">                   <!-- Always 2 digits -->
 <!ENTITY year         "2011">
@@ -10,5 +10,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "svn-&year;&month;&day;">
-<!ENTITY releasedate  "November 3rd, &year;">
+<!ENTITY releasedate  "November 4th, &year;">
 <!-- <!ENTITY releasedate  "November &day;st, &year;"> -->
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
@@ -159,5 +159,5 @@
 <!ENTITY libgtkhtml-version           "2.11.1">
 <!ENTITY GLib-version                 "1.2.10">
-<!ENTITY glib2-version                "2.24.2">
+<!ENTITY glib2-version                "2.31.0">
 <!ENTITY glibmm-version               "2.24.2">
 <!ENTITY libidl-version               "0.8.14">
@@ -313,5 +313,5 @@
 <!ENTITY lzma-utils-version           "4.32.7">
 -->
-<!ENTITY pkgconfig-version            "0.23">
+<!ENTITY pkgconfig-version            "0.26">
 
 <!-- Chapter 12 -->
